# Generated by Django 4.2 on 2023-04-18 19:40

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0002_todoitem"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="todoitem",
            options={"ordering": ["due_date"]},
        ),
    ]
